import { TestBed } from '@angular/core/testing';

import { DespachosprStoreService } from './despachospr-store.service';

describe('DespachosprStoreService', () => {
  let service: DespachosprStoreService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(DespachosprStoreService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
